@charset "gb2312";
@import url(base.css);
.wraper-0{background:url(../images/home_01.jpg) no-repeat 50% 0;}
.wraper-1{background:url(../images/home_02.jpg) no-repeat 50% 118px;}
.wraper-2{background:url(../images/home_03.jpg) no-repeat 50% 267px;}
.wraper-3{background:url(../images/home_04.jpg) no-repeat 50% 454px;}
.wraper-4{background:url(../images/home_05.jpg) no-repeat 50% 640px;}
.wraper-5{background:url(../images/home_06.jpg) no-repeat 50% 921px;}
.wraper-6{background:url(../images/home_07.jpg) no-repeat 50% 1225px;}
.head{height:265px;}
.main{min-height:1230px;_height:1230px;padding-bottom:30px;}
.video{height:400px;}
.video-btn{ position:absolute; top:16px; left:157px; width:142px; height:347px; background:url(../images/btn-video.jpg) no-repeat; }
.video-btn a{float:left;background:url(../images/btn-video.jpg) no-repeat;float:left;height:115px;width:142px;margin-bottom:1px;overflow:hidden;text-indent:-9999px;}
#vbtn_1{background-position:0 0;}
#vbtn_2{background-position:0 -116px;}
#vbtn_3{background-position:0 -232px;}
#vbtn_1:hover,#vbtn_1.on{background-position:-142px 0;}
#vbtn_2:hover,#vbtn_2.on{background-position:-142px -116px;}
#vbtn_3:hover,#vbtn_3.on{background-position:-142px -232px;}

.player{ width:640px; height:360px; position:absolute; top:10px; left:306px; }
.hd{height:55px;}
.hd strong{float:left;visibility:hidden;}
.hd .more{float:right;font-weight:400;}
.hd .more,.hd .more:visited{color:#EE8B39;}
.hd .more:hover{color:#f00;}
.pn-1{height:445px;margin-bottom:16px;}
.detail{float:left;width:552px;height:445px;font-size:14px;overflow:hidden;}
.detail .hd{height:60px;}
.item{clear:both;border-bottom:1px dotted #A7A8A8;padding:10px 0;margin:0 35px 10px;clear:both;width:485px;}
.item .pic{float:left;width:90px;text-align:center;font-weight:700;color:#4E3522;}
.item .pic img{vertical-align:top;margin-bottom:6px;padding:1px;border:1px solid #DF8D18;}
.item .txt{float:right;width:385px;color:#4A4A4A;margin-top:-2px;}

.share{float:right;width:400px;background:url(../images/pd_share.jpg) no-repeat 10px 63px;height:445px;}
.share .ct{height:385px;}
.share .btn{float:left;width:400px;height:345px;background:url(../images/btn-join.png) no-repeat 80px 290px;}
.share .btn:hover{background-position:-475px 290px;}
#share_to{text-align:center;color:#ccc;padding:5px 5px 0 0;}
.NIE-share .NIE-share-txt{color:#ccc;}

.pn-2{height:400px;}
.focus{float:left;width:682px;}
.focus .hd{height:24px;padding:14px 20px 0 0;}

.feature{height:355px;position:relative;}
.f-tabs{ width:646px; height:43px; position:absolute; top:3px; left:18px; z-index:20; }
.f-tabs a{float:left;width:161px;height:43px;background:url(../images/tabs_hover.png) no-repeat 1000px 1000px;overflow:hidden;text-indent:-999px;}
.f-tabs a.on/*,.f-tabs a:hover*/{height:52px;cursor:pointer;}
#f_tab_1{}
#f_tab_1.on,#f_tab_1:hover{background-position:0 0;}
#f_tab_2{}
#f_tab_2.on,#f_tab_2:hover{background-position:-161px 0;}
#f_tab_3{}
#f_tab_3.on,#f_tab_3:hover{background-position:-321px 0;}
#f_tab_4{}
#f_tab_4.on,#f_tab_4:hover{background-position:-481px 0;}
.f-cons{ position:absolute; top:34px; left:19px; width:646px; height:310px; z-index:1; }
.f-item{ position:absolute; left:0; height:310px; width:641px;height:310px;}
.f-item img{position:absolute;top:0;left:0;}
.f-item ul{ position:absolute; width:110px; height:250px; left: 520px; top: 50px; }
.f-item ul li{display:block;margin-bottom:10px;}
.f-item ul img{border:1px solid #6E6C6C;position:static;vertical-align:top;}
.f-item ul img.on{border-color:#C3C3C3;}

.f-shadow{ width:646px; height:39px; position:absolute; top:2px; left:18px; z-index:10; background:url(../images/tabs_bg.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://res.tx3.netease.com/zt/11/1025_tvc/images/tabs_bg.png');}

.dload{float:right;width:272px;}
.dload .hd{height:31px;padding:13px 12px 0 0;}
.dload .ct{height:360px;background:url(../images/btn-dload-bg.jpg) no-repeat 20px 0;padding:1px 0 0 20px;}
.dload .ct a{float:left;width:235px;height:80px;margin-bottom:7px;background:url(../images/btn-dload.png) no-repeat 1000px 1000px;}
.dload .ct a:hover{background-position:20px 45px;}
.dload a.more{text-shadow:1px 1px #333;_filter: DropShadow(Color=#333333, OffX=1, OffY=1)}

.foot{height:80px;border-top:1px solid #DADADA;width:960px;margin:0 auto;padding-top:20px;}

.nav a{}
